#mainTitle {
    margin: 0 auto;
    font-size: 2em;
}
body {
    font-family: 'Lexend Exa', sans-serif;
}

.submit_btn_wrap {
    width: 100%;
    
}

.rsvFlag {
    background-color: #7bb3ef;
}
.cancelFlag {
    background-color: #ffc107;
}
.hoverFlag {
    background-color: #eee;
}

/* header */
#header {
    background-color: white;
    padding: 0.6em 0;
    display: flex;
}

#header .header_flex {
    display: flex;
    width: 100%;
}

#header .header_message {
    display: inline-block;
    margin: 0 3%;
    max-width: 30%;
}
#header .login_user_name {
    display: inline-block;
    margin: 0 3%;
    max-width: 30%;
}
#header .login_user_name .group_number {
    font-size: 2em;    
}

#header .btn-default {
    margin-bottom: 0.5em;
}

/*ログイン画面のデザイン*/
.login_page .container,.regist_page .container {
    padding: 5%;
}


/*予約テーブル画面のパディング*/
.container {
    padding: 0 0 50px 0;
}

.container h1#mainTitle{
    font-size: 1.2em;
    text-align: center;
    margin: 1em 0;
    font-weight: 600;
}


/*　予約表のスタイル　*/
#table_area table {
    background-color: white;
}
#table_area table th {
    border: 1px solid #aaa;
    font-size: 16px;
    padding: 3px;
    background-color: #ccc;
    width: 16.6%;
    text-align: center;
}

td {
    text-align: center;
    border: 1px solid #aaa;
    height: 3em;
    padding: 0.2em!important;
    width: 16.6%;
}
div.reservedCell {
    border-radius: 5px;
    background-color: #fff29d;
    height: 100%;
    padding: 0.5em;
}
.myReserve div.reservedCell {
    background-color: #ffd4bf;
}

.fixed {
    position: fixed;
    top:0;
}



/* footer */
#footer {
    background-color: white;
    padding: 0.6em 0;
    text-align: center;
    box-shadow: 0px -1px 6px #ddd;
}
#footer_cancel_check {
    display: inline-block;
}


/* form */
.form-group span {
    color: blue;
    font-size: 0.9em;
}


@media screen and (max-width: 580px) {

    
    
}